/*
	If modifying this, remember to increase the version number in functions.php
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Chrome, Safari, Opera */
@-webkit-keyframes borderPulse {
   from {
		-moz-box-shadow: 0 0 15px #0ff;
		-webkit-box-shadow: 0 0 15px #0ff;
		box-shadow: 0px 0px 15px #0ff;
	}

   to {
		-moz-box-shadow: 0 0 15px #8f8;
		-webkit-box-shadow: 0 0 15px #8f8;
		box-shadow: 0px 0px 15px #8f8;
	}
}

/* Standard syntax */
@keyframes borderPulse {
   from {
		-moz-box-shadow: 0 0 15px #0ff;
		-webkit-box-shadow: 0 0 15px #0ff;
		box-shadow: 0px 0px 15px #0ff;
	}

   to {
		-moz-box-shadow: 0 0 15px #cfc;
		-webkit-box-shadow: 0 0 15px #cfc;
		box-shadow: 0px 0px 15px #cfc;
	}
}


.itunes {
	-moz-box-shadow: 0 0 15px #0ff;
	-webkit-box-shadow: 0 0 15px #0ff;
	box-shadow: 0px 0px 15px #0ff;

    -webkit-animation: borderPulse 0.75s linear 0s infinite alternate; /* Chrome, Safari, Opera */
    animation: borderPulse 0.75s linear 0s infinite alternate;
}

#main table.obviousbuttons {
	width: 100%;
	border: none;
	text-align: center;
}

#main table.obviousbuttons td {
	border: none;
	width: 50%;
}

#main table.obviousbuttons a {
	width: 75%;
	margin: 0 auto;
	display: block;
  text-decoration: none;
  color: white;
  border: 1px solid black;
  border-radius: 4px;
  font-size: 1.5em;
  text-shadow: 1px 1px 2px black;
	box-shadow: none;
  height: 2em;
  line-height: 2em;
}

#main table.obviousbuttons a:hover {
  color: white;
  border: 1px solid black;
	box-shadow: 0px 0px 15px #0ff;
}

#main table.obviousbuttons a.greenOB {
	background-color: green;
  background: -webkit-linear-gradient(rgb(73,255,110), rgb(0, 115, 45)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgb(73,255,110), rgb(0, 115, 45)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgb(73,255,110), rgb(0, 115, 45)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgb(73,255,110), rgb(0, 115, 45)); /* Standard syntax */
}

#main table.obviousbuttons a.orangeOB {
	background-color: orange;
  background: -webkit-linear-gradient(rgb(253, 211, 103), rgb(124, 85, 0)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgb(253, 211, 103), rgb(124, 85, 0)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgb(253, 211, 103), rgb(124, 85, 0)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgb(253, 211, 103), rgb(124, 85, 0)); /* Standard syntax */
}
